Distribution:	CCux
Packager: 	Christoph Lukes <schlu@schlu.net>

Summary: 	KBoincSpy is a KDE monitoring utility for the BOINC distributed client.
Name: 		kboincspy
Version: 	0.9.0
Release: 	3
Source0: 	%{name}-%{version}.tar.bz2
URL: 		http://kboincspy.sourceforge.net/
License: 	GNU/GPL
Group: 		Networking/Other
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
KBoincSpy is a KDE monitoring utility for the BOINC distributed client. 
Designed to be the successor of KSetiSpy, it offers support for a virtually unlimited 
number of BOINC projects through a plugin-based architecture.

%prep
%setup -n kboincspy-%{version}

%build
./configure --prefix=%_kdedir \
--disable-debug \
--enable-final
make

%install
rm -rf $RPM_BUILD_ROOT
make install-strip DESTDIR="$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%_kdedir/bin
%_kdedir/lib
%_kdedir/share

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Mon Oct 10 2005 Christian Wasem <wasem@ccux-linux.de> 0.9.0-3
- tweaked specfile, changed group to Networking/Other
* Wed Jun 08 2005 Christian Metzen <metzench@ccux-linux.de> 0.9.0-2
- Tweaked Specfile, added correct URL
* Tue Jun 07 2005 Christoph Lukes <schlu@schlu.net> 0.9.0-1
- First package Release